# CMake generated Testfile for 
# Source directory: C:/Users/cheky/Cursor/cpp/build-coverage/_deps/googletest-src
# Build directory: C:/Users/cheky/Cursor/cpp/build-coverage/_deps/googletest-build
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
subdirs("googlemock")
